

\pagestyle{empty}


%\hspace*{-2.cm}
%.
%BEGIN IMAGE
%\fbox{\hspace*{0.cm} \begin{picture}(500.0,680.0)
%\vspace{-3.cm}
%\special{psfile=intro.couv1}
%\hspace*{-2.cm}
%\special{psfile=intro.couv2}
%\end{picture}}
%END IMAGE
%HEVEA\imageflush

%\newpage
\vspace{8.cm}

{\Huge\bf  {INTRODUCTION}}

\bigskip

{\Huge\bf  {TO}}

\bigskip

{\Huge\bf  {SCILAB}}



\vspace{3.cm}

%{\Huge\bf {Scilab Research Core Team}}

{\Large\bf
INRIA/ENPC}

{\normalsize\bf

\vspace{12.cm}

INRIA - Rocquencourt unit - Metalau project.

 Domaine de Voluceau - Rocquencourt - B.P. 105 - 78153 Le Chesnay Cedex (France)

ENPC - Cit\'e Descartes -Champs sur Marne- 77455 Marne la Vall\'ee Cedex (France)

E-mail : scilab@inria.fr}

{\normalsize\bf Home page : \href{http://www.scilab.org}{www.scilab.org}}

\newpage
\mbox{ }
\newpage



